# atomsGetLoadedPath

Returns the path of the installation directory of loaded external modules.

## Calling Sequence

                path = atomsGetLoadedPathPath(module)

## Arguments

module

  mx1, mx2, mx3 Matrix of strings :

  1st Col. | Technical name | Mandatory |
  2nd Col. | Version | Optional | If this field is empty or is not present, the most recent version is used
  3nd Col. | Section | Optional | If this field is empty or is not present, "allusers" is used

path

The path of the given module

## Description

`atomsGetLoadedPath` returns the path of the module given

## Examples

    atomsSetConfig("Verbose","True");
    atomsRepositoryAdd("http://scene1.test.atoms.scilab.org");
    atomsInstall("toolbox_5");
    atomsLoad("toolbox_5");

    path = atomsGetLoadedPath("toolbox_5");

    atomsRemove("toolbox_5");

## See Also

- atomsLoad
- atomsGetLoaded
- atomsIsLoaded